# Language Source File (for DLNGC v1.1)
# ============================================================================
#  Program: Dragon UnPACKer v4.13.75
# Language: English
#  Version: 6.75 (Internal: 6)
#   Author: Alex Devilliers
# ============================================================================
#
# This file is the model for translations of Dragon UnPACKer.
#
# Just translate everything between {BODY} and {/BODY}
#
# Then compile the file with DLNGC and put the resulting .LNG file into the
# \Data\ sub-directory of Dragon UnPACKer.
#
# To select a new Language into Dragon UnPACKer run: DrgUnPACK4.exe /lng
# Or go into the General Options.
#
# DON'T MODIFY ANY KEYWORD - JUST CHANGE THINGS AFTER THE = SYMBOL
#
# If you have made a translation for your language send it to Alex Devilliers
# so it can be distributed along with the main program archive.
#
# You can reach Alex Devilliers by e-mail: elbereth@drgsoft.com
#                                  by ICQ: 1535372 (Elbereth)
#
# ============================================================================
# Informations about this translation
# ============================================================================
#
# Language version number is x.bb.
#  x is the language internal version
# bb is the build of Dragon UnPACKer
#
# v6.75
# Updated for 669, IT, S3M and XM support in the HyperRipper.
# Updated for HyperRipper File version 2.
# Updated for Giants GZP support.
# Updated for Championship Bass RES support.
# Added: FIL669 FILIT  FILS3M FILXM  HYP620 HYP620 HYP621 HYP622 HYP623
#        HYP624 HYP625 HYP626 HYP630 HYP631 HYP632 HYP633 HYP634 HYP900
#        ERR332 ERR333
# Chged: HYP613
#
# v5.70  : Last version, for Dragon UnPACKer v4.12.70 Release D (Internal: 5).
# v4.64  : Last version, for Dragon UnPACKer v4.11.64 Release A (Internal: 4).
# v3.59  : Last version, for Dragon UnPACKer v4.10.59 Release D (Internal: 3).
# v2.47  : Last version, for Dragon UnPACKer v4.01.47 Release G (Internal: 2).
# v1.0.42: Last version, for Dragon UnPACKer v4.00.42 Release I (Internal: 1).
# v1.0.22: First version of English language file.
#
{LSF}
{HEADER}
#
# * Header *
#
# + Name +
# Write here the name that will appear in Dragon UnPACKer 4 dialog box for
# your language file (ex: English )
#
# Can be up to 255 characters
#
Name = English
#
# + Author +
# Write here your name or alias (and any comment)
#
# Can be up to 255 characters
#
Author = by Alex Devilliers
#
# + URL +
# Write here the Internet URL where your file can be downloaded
#
# Can be up to 255 characters
#
# WARNING: This will appear only if VerifLevel is not 0 (see below)
#
URL = http://www.drgsoft.com/dup4/english.html
#
# + Program Block (ProgramID & ProgramVer)
#
# DON'T CHANGE THIS UNLESS YOU KNOW WHAT YOU ARE DOING
#
#                           ID      Ver
# Dragon UnPACKer v4.00    "UP"      1
# Dragon UnPACKer v4.01    "UP"      2
# Dragon UnPACKer v4.10    "UP"      3
# Dragon UnPACKer v4.11    "UP"      4
# Dragon UnPACKer v4.12    "UP"      5
# Dragon UnPACKer v4.13    "UP"      6
#
ProgramID = "UP"
ProgramVer = 6
#
# + VerifLevel +
# Enable/Disable supplemental information (URL) in the DLNG file.
# If 1 or 2 then supplemental information is Enabled.
# If 0 then it is Disabled.
#
# (Using 2 is recommended as 1 was broken in Dragon UnPACKer versions older
#  than v4.11.64)
#
VerifLevel = 2
#
# + Crypt +
# Crypting strings in file will made your file harder to hack without having
# the sources. But will be slower to process. Use with care.
# With the new DLNG Reading method only when loading file it will be slower.
# After the program loads it will be as fast as for no crypted file.
#
# Tip: Do not use encryption...
#      On a Celeron 450/100 w/128Mb of RAM the decryption is about 1 sec long.
#      Do not forget that your translation will be readable when the program is
#      running.
#
# Here is the possible values:
#  0 - Do not crypt strings (Default -- Recommended)
# ?? - Crypt strings using a seed (?? will be the seed)
#      Can be from 1 to 255.
#
Crypt = 0
#
# + OutFile +
# Path & FileName of the compiled file (ex: c:\test.lng)
#
OutFile = english.lng
#
{/HEADER}
#
# * Body *
#
# Each Language Keyword used in the program is followed by the string to
# appear in the program.
#
# Ex: TEST01=This is for testing purposes
#
# Each Language Keyword cannot be longer than 6 characters.
#
# You can add this special character %n if you want to do a new line.
# (Ex: ERR901)
#
# DON'T ADD/DELETE KEYWORDS UNLESS YOU KNOW WHAT YOU ARE DOING.
# THE PROGRAM WILL TEST FOR KEYWORDS AND WILL ABORT IF THERE IS AN ERROR.
#
{BODY}
LOAD00=Loading please wait...
MNU1=&File
MNU1S1=&Open...
MNU1S2=&Close
MNU1S3=&Quit
MNU1S4=&Create...
MNU4=&Edit
MNU4S1=&Add file
MNU4S2=&Search
MNU4S3=&Create a file list
MNU4S4=HTML List
MNU4S5=Text List
MNU2=&Options
MNU2S1=Basic
MNU2S2=Advanced
MNU2S3=File association
MNU2S4=Files/Directories History
MNU2S5=File formats
MNU3=&?
MNU3S1=About
MNU3S2=Check for new version..
POP1S1=Convert file...
POP1S2=Edit file
POP1S3=Extract file...
POP1C0=Without convertion
POP1C1=No convertion possible..
POP1S4=Open file
POP1S5=Rename
POP1S6=Delete file
POP2S1=Convert files...
POP2S2=Extract files...
POP3S1=Extract all...
POP3S2=Information
POP4S1=Extract sub-directories...
LSTCP1=File
LSTCP2=Size (Bytes)
LSTCP3=Offset
LSTCP4=Description
STAT10=object(s)
STAT20=byte(s)
STAT30=None
TBAR1T=Open a file
TBAR2T=Close current file
TBAR3T=Go to configuration
TBAR4T=Edit current object with external program
TBAR5T=Open current object with external program
TBAR6T=Extract object to a file
TBAR7T=Convert object to other formats
TBAR8T=Stop current process
M1S1OP=Open a file
ALLFIL=All files...
ALLCMP=All compatibles files...
OPTC00=Under heavy construction
OPTC01=Return
OPC000=Options
OPC002=Do not display Splash screen
OPT002=If selected - Remove the 2 seconds Splash screen on startup
OPC003=Save size and position of windows
OPT003=If selected - Windows will be at the same position/size at next start
OPC004=Always use last used directory
OPT004=If selected - The program will remember last directory used
OPC005=Do not play sound when search is finished
OPT005=If selected - The program will not play the sound at the end of the searching process
OPC006=Do not use background picture
OPT006=If selected - The program will not display a background picture
OPC007=Full Row Selection
OPT007=If selected - The program use Full Row selection
OPC008=Use Smart Format Detection when opening files
OPC009=Use HyperRipper when opening unknown file format
OPC010=Language
OPC100=Buffer memory
OPC101=Default
OPT101=The Buffer memory is used in the extraction/decompression of files and for the HyperRipper
OPC102=bytes
OPC110=Color Palettes (for convertion)
OPC111=Open the palette manager
OPC120=Temporary Directory
OPC121=By default
OPT121=If selected - Temporary directory will be fixed to windows temp directory
OPC130=Options for 'Open file'
OPC131=Default program to use
OPC132=Select the program to use by default
OPC133=Program (*.EXE)
OPC134=Make 'Open file' the default option (else it will be 'Extract file')
OPC150=Create/Add/Delete functions for game files
OPC151=DISABLE all games files MODIFY functions
OPC200=Files association
OPC201=Select the extensions Dragon UnPACKer should open when you will double-click them in the Explorer.
OPC203=Verify associations at start-up
OPT203=If selected - Program will verify associations at every start-up
OPC204=Use external icon:
OPC205=Change the association text:
OPC206=Add Windows Explorer extension ('Open with...')
OPC210=Select icon to use
OPC211=Icon (*.ICO)
OPC300=Recent files history
OPC301=Number of recent files:
OPC302=file(s)
OPC303=Management:
OPC304=Delete
OPC305=Delete all entries of the recent files history
OPC310=Files/directories history
OPC311=Menu:
OPC312=File/Directory:
OPC401=Current Status
OPC402=Enabled
OPC403=Disabled
OPC404=Enable
OPC405=Disable
OPC406=Import
OPC410=The 11th Hour
OPC411=To enable this format you will have to copy the DIR.RL and GJD.GJD files to the Data sub-directory of Dragon UnPACKer or press Import.
OPC412=DIR.RL file not found in the Data sub-directory of Dragon UnPACKer.
OPC413=GJD.GJD file not found in the Data sub-directory of Dragon UnPACKer.
OPC414=DIR.RL file is not from The 11th Hour (Bad format).
OPC415=DIR.RL and GJD.GJD files have data differences (Not from same game?)!!
OPC416=DIR.RL File
OPC417=GJD.GJD File
OPC460=Import files
OPC461=BEWARE!!%n%nThis will remove the game files from the Data sub-directory of Dragon UnPACKer.%nIn order to active this file format again you will have to re-import those files.%n%nAre you sure you want to continue?
ABT001=Freeware program
ABT002=Developped using
ABT003=Contact me:
ABT004=Internet homepage:
ABT900=Music not found:
ABT901=You are listening:
ABTCOK=Ok
SPL001=Loading please wait...
GPCTIT=Palette manager
GPC000=Available palettes list
GPC001=File:
GPC002=Author:
GPC003=Delete
GPC010=Select source file
GPC020=Delete file
GPC021=Are you sure to delete following file?
GPC100=Convert a palette
GPC101=Source file:
GPC102=Palette name:
GPC103=Author:
GPC104=Type:
GPC105=Convert
GPC110=Save file in...
GPC111=New palette.dpal
GPC900=Unknown
GPC901=Binary (RGB)
GPC902=Binary (BGR)
GPRL01=Unknown Dragon UnPACKer Palette version
GPRL02=Unknown Palette version
CNV001=Palette:
CNV002=No need to specify palette
CNV003=Preview
CNV004=Brightness:
CNVCM1=Continue
CNVCM2=Cancel
CNVBMP=Extract to BMP - Windows BitMaP (Convert)
CNVM8=Extract to M8 - Heretic 2 MipMap Texture (Convert)
CNVWAL=Extract to WAL - Quake 2 MipMap Texture (Convert)
CNVTGA=Extract to TGA - Targa 8 bits (Convert)
CNVT24=Extract to TGA - Targa 24 bits (Convert)
DIRC00=Select a directory
DIRC01=Make a directory
DIRC02=Ok
DIRC10=Making a directory
DIRC11=Name of the directory to create in:
DIRC12=New directory
E1F000=Extract file to...
HYP000=WARNING: For expert users only
HYP001=Informations
HYP002=The HyperRipper allow you to search for known file formats into files,%nlike sound & pictures/textures.%n%nBut the HyperRipper will make some mistakes and will found things that are not%nreally in the format it think.%n%nThat's why I think you should use it only if you are an expert user.%n%nThis message will never appear again if you click on Ok.%nTo know how to use the HyperRipper read the Readme.txt file.
HYP003=Do you want to continue ?
HYP100=Source file
HYP101=Size:
HYP102=bytes
HYP103=Infos:
HYP200=Options
HYP201=Formats
HYP202=Create HyperRipper File
HYP203=Selecting this option the program will create an HRF file that will keep all ripping information so that after the rip you will only need to open this file if you want to extract objects from it
HYP204=Status
HYP300=Select source file
HYP301=Idle...
HYP302=Nothing was found.
HYP303=Searching for
HYP304=Select HyperRipper File (HRF)
HYP305=frame(s)
HYP510=MPEG Audio sub-formats to search
HYP520=Limits
HYP521=Minimum number of frames:
HYP522=Maximum number of frames:
HYP523=Minimum size:
HYP524=Maximum size:
HYP530=Special
HYP531=Search Xing VBR Header
HYP532=Search ID3Tag v1.0/1.1
HYP600=Options
HYP610=HyperRipper File (.HRF) Options
HYP611=By Default. No files rename support.
HYP612=Files rename (32).
HYP613=Files rename (64). Information. Security.
HYP620=Information in the HyperRipper File (.HRF)
HYP621=Title:
HYP622=Author:
HYP623=URL:
HYP624=Security:
HYP625=Verify data file
HYP626=Level:
HYP630=Low
HYP631=Normal
HYP632=High
HYP633=Higher
HYP634=Maximum
HYP900=Do you want to test the file?%n%nLonger but more sure...
HYPC01=Search
HYPT01=Select source file and formats to search into it
HYPC02=MPEG Audio (MPGa)
HYPT02=Search options for MPEG Audio (MPGa) format
HYPC03=Options
HYPT03=HyperRipper File (.HRF) options
HYPCM1=Search!
HYPCM2=Ok
HYPCM3=Cancel
HYPFIL=File
SCH000=Search
SCH100=Options
SCH101=Case Sensitive
SCH200=No
SCH201=found!
SCHCM1=Go!
EXT000=Extraction
EXT001=Extraction successfully completed!
EXT002=sec
EXT003=Extracting:
EXT004=Time remaining:
EXT005=Extraction stopped!
INF000=Informations
INF100=File
INF101=Name:
INF102=Data:
INF103=Identified game:
INF200=Driver
INF201=Internal name:
INF202=Version:
INF203=Author
INF204=Game(s):
INF205=Extension(s):
INFS01=object(s) for
INFS02=byte(s)
CRE000=Create a new file...
CRE101=Filename:
CRE102=File format:
CRE201=Create from a single file:
CRE202=Create from a directory:
CRE203=Include sub-directories
CRE901=File to create
CRE902=Select the file to import in the file to create
CRE903=The following file already exist.
CRE904=Do you want to continue anyway?
CRE905=File already exist
CRE906=Creating file list..
CRE908=The following file could not be added to the created file because it does not follow the specification.
CRE909=Creating:
CRE910=Adding:
CRE911=Create
CREQPK=Filename is longer than 56 charaters.
CREQP1=PACK file creation successfull!"
CRECM1=Cancel
CRECM2=Create file
DEL000=Delete
DEL001=Are-you sure you want to delete this file ?
ADD000=Add new file(s)...
ADD100=Source
ADD101=Single file:
ADD110=Select the file to add
ADD201=Files from directory:
ADD202=Include sub-directories
ADD900=Destination directory
ADD901=You can create a directory or select one from the list.
ADD902=-- The file format does not support directories --
ADD910=The following file could not be added to the file because it does not follow the specification.
ADDCM1=Cancel
ADDCM2=Add
HIS000=Convert (Single file)
HIS001=Convert (Multiple files)
HIS002=Add (File)
HIS003=Add (Directory)
HIS004=Create (Destination)
HIS005=Create (Source File)
HIS006=Create (Source Directory)
HIS007=Extract
HIS008=HyperRipper
HIS009=Open
LHT000=Create a list (HTML)
LHT100=Template
LHT101=Version
LHT102=Author
LHT103=Email
LHT104=URL
LHT200=Sort by
LHT201=Alphabetic
LHT202=Size
LHT203=Offset
LHT204=Reverse
LHT901=Reading template...
LHT902=Creating HTML file...
LHT903=Sorting entries...
LHT904=Writing entries
LHT905=Finished!
LTXHTM=HTML File
LTXTXT=Text File
LTXCM1=Cancel
LTXCM2=Create
LTX000=Create a list (Text)
LTX100=Display
LTX101=Path (Directory\..\File)
LTX102=Raw Data
LTX103=Size of entries
LTX104=Offset in file of entries
LTX105=Hidden value (DataX)
LTX106=Hidden value (DataY)
LTX107=Header and Footer
LTX200=List
LTX201=Selected entries
LTX202=All entries
LTX203=Current directory
LTX204=Include sub-directories
LTX300=Save file list to...
LTX800=File list in
LTX801=Using
LTX802=the
LTX803=at
ICV000=Check for new version...
ICV001=You must be connected to Internet in order to check for new version.
ICV002=Status:
ICV101=Your Version:
ICV102=Last Public Version:
ICV103=Last Version:
ICV201=Recommended:
ICV901=Connecting/Checking..
ICV902=Error!!
ICV903=Parsing information...
ICV904=Update Recommended!
ICV905=Up to date version..
ICVCM1=Check
ICVCM2=Update (Download)

FIL669=Music Module UNIT 669
FILANM=Animation
FILAVI=Animation RIFF/AVI (Audio-Video Interleave)
FILBAT=Batch file (text)
FILBIK=Animation BIK (BInK)
FILBMP=Picture BMP (Bitmap)
FILC=Program (C)
FILCFG=Configuration (Text)
FILCUR=Mouse Cursor
FILDAT=Data
FILDLL=Dynamic Link Library (DLL)
FILEND=Exit to OS text screen (Binary)
FILEMF=Picture EMF (Enhanced Windows MetaFile)
FILFLC=Animation FLIC (Autodesk Animator)
FILFNT=Font
FILH=Header (C)
FILICO=Icon
FILIFF=Picture IFF
FILIT=Music Module Impulse Tracker
FILITM=Picture or Texture (w/MipMap)
FILITN=Picture or Texture
FILJBF=Paint Shop Pro browse cache
FILJPG=Picture JPEG
FILLNK=Windows Shortcut
FILLOG=Log file (Text)
FILM3D=3D Model
FILMID=Music MIDI
FILMIP=Texture (MipMap)
FILMOV=Animation MOV (Quicktime Movie)
FILMP1=Sound (MPEG Layer 1)
FILMP2=Sound (MPEG Layer 2)
FILMP3=Sound (MPEG Layer 3)
FILMUS=Music
FILNIV=Level
FILPAL=Color palette
FILPSD=Picture PSD (Photoshop)
FILPCX=Picture PCX
FILPNG=Picture PNG
FILRAW=Raw Data
FILS3M=Music Module Scream Tracker 3
FILSPR=Sprite
FILTEX=Texture
FILTGA=Picture TGA (Targa)
FILTIF=Picture TIF
FILTTF=True Type Font
FILTXT=Text
FILVOC=Sound (Creative VOiCe File)
FILWAV=Sound (RIFF/WAVE)
FILWMF=Picture WMF (Windows MetaFile)
FILZIP=Compressed Archive (PkWare ZIP)
FILXM=Music Module Fast Tracker 2

ARTSRC=Texture 8bit (ART)

BIF2DA=Definition file
BIF803=Data
BIFBAM=Data
BIFCHU=Data
BIFCRE=Data
BIFDLG=Dialog file
BIFGAM=Game Definition (Savegame)
BIFIDS=Data
BIFIFM=Data
BIFINI=Definition file (INI)
BIFMOS=Data
BIFRAW=Unknown file type
BIFSC=Script file
BIFSPL=Data
BIFSTO=Store file
BIFWAV=Sound file (WAVC)
BIFWED=Data
BIFWMP=Data

BKF3DF=3D model
BKFBPT=Data
BKFDEM=Definition file
BKFGEN=Script file (Text)
BKFLEZ=Picture (LEZ)
BKFMAP=Data
BKFPIV=Data
BKFRAW=Picture (mhwanh)
BKFROT=Data
BKFSKL=Data
BKFSNI=Data

BOXALF=Data
BOXBMP=Texture
BOXLTX=Compiled Language File
BOXLVL=Level

DOOMD0=Maps
DOOMD1=Flats
DOOMD2=Sprites
DOOMD3=Wall Patches
DOOM00=Texture (Packed)

D2PINI=Scenarios (Definition)

DIRIMG=Data

DK2444=Picture (unknow format)
DK2KCS=Path points
DK2KMF=3D Model

DRSSLP=Picture SLP

DTA3DS=3D Model
DTABIN=Mission file (Binary)
DTAINI=Briefing script (Text)
DTAMAP=Watcom Linker .MAP (Text)
DTAPRJ=Data (?Sprites?)
DTASPR=Data (?Sprites?)
DTATAB=Data ('TABL')

FARBCF=Data (Binary)
FARBMF=Data (Binary)
FARCFP=Data (Binary)
FARHIT=Data (Binary)
FARHOT=Sounds Definition (Text)
FARHSM=Definitions (Text)
FARIFF=Data (Binary)
FARRT=Pictures Definition (Text)
FARXA=eXtended Audio

FFLRIM=Picture RIM (IFF format)

GJDROL=Sound
GJDROQ=Picture PCX
GJDRNR=Animation
GJDVDX=Data

GOB3DO=3D Object (Text)
GOBAI=AI definition file (Text)
GOBBM=BitMap Texture
GOBCOG=COG Script (Text)
GOBCND=Sound Library (Crypted)
GOBCMP=Data
GOBFME=Data
GOBGCF=Data
GOBGOL=Goal list (Text)
GOBIDT=Inventory Items definition (Text)
GOBINF=Level Information Definitions (Text)
GOBLEV=Level (Text)
GOBLST=List (Text)
GOBLVL=List of Levels (Text)
GOBMAT=Material Data
GOBMSG=Messages strings (Text)
GOBO=Level Objects Definition (Text)
GOBPUP=Puppet File (Text)
GOBSND=Sound definition (Text)
GOBSPR=Sprite definition (Text)
GOBUNI=Strings definition (Text)
GOBVUE=Data (Text)
GOBWAX=Data

GRPART=Texture archive
GRPCON=Configuration (Text)
GRPDAT=Color palettes
GRPDMO=Demo
GRPKVX=Voxel
GRPSYM=Data

HOG256=Raw bitmap picture with Palette
HOGBNK=Sound bank (Sample)
HOGBRF=Text (Briefing)
HOGD3L=Level
HOGIFR=Force Feedback configuration
HOGMSG=Message
HOGMSN=Mission definition (Text)
HOGPOF=Model / Sprite
HOGOMF=Menu (Theme)
HOGOGF=Picture or MipMap Texture
HOGOSF=Configuration
HOGSTR=String Definition
HOGTXB=Crypted Text

NDT3DO=3D model (?)
NDTCA4=Data
NDTMIP=Data
NDTPMP=Data
NDTROL=Data
NDTSPR=Data
NDTSTP=Data

PAKANM=Animation Data
PAKBEZ=Data
PAKBSP=Level (or 3D Object)
PAKCSV=Definition (Text)
PAKDAT=Quake-C compiled code
PAKDA2=Convertion table (16 Bit -> 8 Bit)
PAKDDS=Textures Archive
PAKDEM=Demonstration
PAKDFH=Dive script Header File (Text)
PAKDFF=Data
PAKDFM=Dive script Movie File (Text)
PAKGAF=Data
PAKINI=Configuration (Text)
PAKLMP=Bitmap picture (Lump)
PAKLST=List (Text)
PAKM8=MipMap Texture (8 Bit)
PAKM32=MipMap Texture (32 Bit)
PAKMSK=Mask (IFF/LBM picture)
PAKNOD=Data
PAKPVR=Data
PAKRC=Ressource
PAKVLK=Data
PAKWAD=Texture archive (WAD2)
PAKWAL=MipMap Texture

PFF3DI=3D Object
PFF3DO=3D Object
PFFACA=Data
PFFAI=AI Data
PFFANM=Animation
PFFBMS=Mission
PFFCAL=Definition (Text)
PFFCD=Data (Text)
PFFCHR=Data
PFFDBF=Data
PFFDEF=Definition (Text)
PFFH=Definition (Text)
PFFI=Equates (Text)
PFFICS=Data
PFFJIM=Data
PFFKDV=Movie
PFFKEY=Keys Definition (Text)
PFFKSA=Data
PFFLST=Data (Text)
PFFMNU=Menu Definition (Text)
PFFPAL=Palette
PFFPWF=Sound archive
PFFRC=Ressource
PFFSAF=Data
PFFSCR=Script (Text)
PFFTRN=Terrain Definition (Text)

PK3AAS=Data (Binary)
PK3DM3=Demonstration (Quake 3)
PK3MD3=3D Model (Quake 3)
PK3QVM=Data (Binary)
PK3ROQ=Animation
PK3SHD=Shades Definition (Text)
PK3SKN=Skin Definition (Text)

PK3CAM=Camera Path (Text)
PK3CIK=3D Model (F.A.K.K.2)
PK3FTX=Data (Binary)
PK3INC=Ressource (Text)
PK3LIP=Lips Definition (Text)
PK3MUS=Music Definition (Text)
PK3PTH=Data (Binary)
PK3RF=Ritual Font
PK3ST=AI Script (Text)
PK3SKA=Data SKAN (Binary)
PK3SKB=Data SKL (Binary)
PK3TIK=Data (Binary)
PK3URC=User Interface Definition (Text)

PODACT=Palette (8 Bit)
PODANI=Configuration (Text)
PODCLR=Data
PODDEF=Definitions (Text)
PODDMO=Demonstration
PODFOG=Fog Max definition (Binary)
PODLTE=Fog Min definition (Binary)
PODLVL=Level definition (Text)
PODMAP=Data
PODMIC=Debriefing (Text)
PODMIX=Fog Medium definition (Binary)
PODMOD=Music (MODule)
PODNAV=Navigation points (Text)
PODPUP=Configuration (Text)
PODQKE=Configuration (Text)
PODTDF=Tunnels position (Text)
PODTEX=Textures definition (Text)
PODTNL=Tunnels definition (Text)
PODTXT=Briefing (Text)

REVDEF=Definition (Text)
REVI2D=Image 2D
REVI3D=Image 3D
REVS=Script
REVTN=Thumbnail

REZABC=MonolithExport Model file
REZDEP=Data
REZDTX=Texture (?)
REZLTO=Data (?DLL?)
REZSCC=Data

TP2ESP=Data
TP2FPC=Data
TP2MD2=3D Model
TP2TPC=Data
TP2WCT=Texture

VOLBMP=Picture PBMP (Bitmap)
VOLCS=Script (Text)
VOLDIG=Data (Binary)
VOLDIL=Data (Binary)
VOLDIS=Data (Binary)
VOLDML=Material List
VOLDTS=Shape
VOLGUI=GUI Data
VOLPAL=Palette (RIFF)
VOLPBA=Animation
VOLPFT=Font
VOLPPL=Data (Binary)

VPFRC=Force-Feedback Configuration (RIFF)
VPFSC=Campain definition (Text)
VPFSM=Mission definition (Text)
VPNEB=Data
VPP3D=Data
VPPOF=3D Model
VPTBL=Definitions [Tables] (Text)
VPVF=Font

WAD240=Color Palette
WAD242=Status Bar pictures
WAD343=Paletted MipMap Texture
WAD244=MipMap Texture
WAD245=Console picture (Flat)
WAD346=Paletted Console picture (Flat)

ZFSAIM=Data
ZFSCDF=Chassis Definition File (Text)
ZFSDEF=Definition file (Text)
ZFSLDL=Template file (Text)
ZFSMAP=Map definition file (Text)
ZFSMET=Data
ZFSMRM=Data
ZFSMSA=World definition file (Text)
ZFSPPM=Data
ZFSRIM=RIM Picture (15/16 Bits)
ZFSSBX=Object file
ZFSSLC=Data
ZFSSTF=Object definition file (Text)
ZFSVDF=Vehicule Definition File (Text)
ZFSVOL=Sound Initialization File (Text)
ZFSWDF=Weapon Definition File (Text)

ERR000=Error
ERR001=An error occured during execution.

ERR100=Important file not found
ERR101=No palette could be found..%nPlease reinstall program.
ERR102=You should reinstall the program.

ERR200=Directory already exist!
ERR201=File does not exist.
ERR203=Error in file.
ERR205=Source file not found.

ERR300=This file is not a valid HOG file (Descent 1 ou 2) or HOG2 file (Descent 3).
ERR301=This file is not a valid GRP file (Duke Nukem 3D).
ERR302=This file is not a valid VP file (Descent Freespace).
ERR303=This file is not a valid ZIP file (PK3 from Quake 3, CRF from System Shock 2 or Thief for example).
ERR304=This file is not a valid PACK file (Quake, Quake 2, Half Life, Heretic 2, etc..).
ERR305=This file is not a valid POD file (Terminal Velocity).
ERR306=This file is not a valid HRF file (HyperRipper File).
ERR307=This file is not a valid SDT file (Dungeon Keeper 2).
ERR308=This file is not a valid WAD (DWFB) file (Dungeon Keeper 2).
ERR309=This file is not a valid SND file (Heroes of Might & Magic 3).
ERR310=This file is not a valid ART file (Duke Nukem 3D).
ERR311=This file is not a valid SNI file (MDK).
ERR312=This file is not a valid PAK file (Dune 2).
ERR313=This file is not a valid IWAD/PWAD file (Doom, Doom 2, Hexen, etc..).
ERR314=This file is not a valid HAL (APUK) file (Mortyr).
ERR315=This file is not a valid FFL (RFFL) file (Alien vs Predator).
ERR316=This file is not a valid DRS file (Age of Empires 2).
ERR317=This file is not a valid DTA (+CNT) file (Hidden & Dangerous).
ERR318=This file is not a valid PFF file (Delta Force 1 & 2).
ERR319=This file is not a valid VOL (PVOL) file (Tribes & Tribes Extreme).
ERR320=This file is not a valid GOB file (Indiana Jones and the Infernal Machine & Dark Forces).
ERR321=This file is not a valid SYN (FNYS) file (Breakneck / Excessive Speed / N.I.C.E. 2).
ERR322=This file is not a valid FAR (FAR!) file (The Sims).
ERR323=This file is not a valid BIF (BIFF) Version 1 file (Baldur's Gate & Planescape: Torment).
ERR324=This file is not a valid PAK (F8P) file (Final Fantasy 8).
ERR325=This file is not a valid ZFS (ZFS3) file (Interstate '82).
ERR326=This file is not a valid BOX (LEMBOX) file (Lemmings Revolution).
ERR327=This file is not a valid RL (+GJD) file (The 7th Guest & The 11th Hour).
ERR328=This file is not a valid VOL (VOLN) file (EarthSiege 2).
ERR329=This file is not a valid DIR file (Worms Armageddon).
ERR330=This file is not a valid REZ (RezMgr v1) file (Blood, Blood 2, LithTech 3D Engine Games & Shogo)
ERR331=This file is not a valid DAT file (Gunlok).
ERR332=This file is not a valid RES (DDRV) file (Championship Bass).
ERR333=This file is not a valid GZP file (Giants: Citizen Kabuto).

ERR442=This is not a valid Status Bar picture file (Type 42).
ERR443=This is not a valid Half Life MipMap Texture file (Type 43).
ERR444=This is not a valid Quake MipMap Texture file (Type 44).
ERR445=This is not a valid Quake Console Flat (Type 45).

ERR800=Companion file not found:
ERR801=Unable to delete some temp files because they are maybe in use.%nYou will have to manually delete this file by going to the following path:
ERR802=The HyperRipper will now stop the search.%nDo you want to keep found data ?
ERR803=Warning!
ERR804=This file was created by an earlier version of Dragon UnPACKer.%nSome formats types will be unknown.%n%nYou should upgrade to the last version of Dragon UnPACKer.
ERR805=The file you are trying to open is from The 11th Hour.%n%nIn order to open GJD files from this game you need to activate this file format in Options > Formats and then open the .GJD file directly.%n
ERR806=This GJD file was not found in the GJD.GJD file.%n%nIf this file is from The 7th Guest game please open the RL file instead (same name but .RL extension).%nIf this file is from The 11th Hour then please Re-Import and Activate this file format in Options > Formats.
ERR807=This file format is not activated!%n%nTo activate it go to Options > Formats.

ERR900=Not available (Under construction)
ERR901=This version of Dragon UnPACKer 4 cannot read this Duke Nukem 3D ART file.%nPlease contact author of this program with this text:

ERRBDP=Error in palette.
ERRBMP=Source file is not a valid Windows BitMaP (.BMP) file.
ERRJPL=Source file is not a valid Jasc Palette (.PAL) file.
ERRMSP=Source file is not a valid Microsoft Palette RIFF (.PAL) file.
ERRPAK=Error in PACK file.
ERRPAL=Source file does not have a 256 colors palette.
ERRPCX=Source file is not a valid PCX file.

{/BODY}
#
# End of Language Source File
#
{/LSF}
